/* --- Main Page Container --- */
body
{
	background-color: #FFFFFF;
	/* background-image: url('../images/body-bg.gif'); */
}

#dl_addressPanel {
display:block;
}

#dl_phonePanel {
display:none;
}


#body_lf {
	background: #dfdfdf;
	text-align: center;
}


		
/** global.css overrides **/

.header-phone {
    position: absolute;
    right: 25px;
    top: 15px;
}

.header-phone img{
	width:214px;
	height:45px;
}
.personalize-ctrl-cat-icon-Energy {
    background-image: url("/App_Themes/DigitalLanding/images/icon-sml-Energy.gif");
}

.display-category-icon-Energy {
    background-image: url("/App_Themes/DigitalLanding/images/icon-Energy.gif");
}

.lightbox-titlebar
{
	background-color: #0EB1B6;
}

.phoneEntryControlNumber
{
	border: 1px solid #0EB1B6;
}

.phoneEntryControlPhoneOptional
{
	color:#0EB1B6;
}

.section-header
{
	background-color: #0BB4B6;
}

.session-email-text
{
    color: #0EB1B6;
}

.session-email-logo
{
    background-image: url('/App_Themes/DigitalLanding/images/icon-email2.gif');
}

.offer-category-close span
{
	background-image: url('/App_Themes/DigitalLanding/images/close.gif');
}

.show-offers-main a,
.show-offers-main a:hover,
.place-order-main a,
.place-order-main a:hover,
.confirmation-main a,
.confirmation-main a:hover
{
	color: #0EB1B6;
}

.offer-category-close span
{
	color:#25A5D7;
}

.offer-category-expand-btn
{
	background-image: url('/App_Themes/DigitalLanding/images/button-viewAll2.gif');
}

.offer-services-plus
{
	color: #FFA266;
}

.offer-details-link
{
	color: #0EB1B6;
}

.offer-details-icon
{
	background-image: url('/App_Themes/DigitalLanding/images/see-details-icon.gif');
}

.offerSubtypeFilters
{
	background-color: #D9EDEC;
}

.offer-attribute-tab
{
	background-color: #0EB1B6;
	border: 1px solid #0EB1B6;
}

.attribute-tabActive a
{
	color: #0EB1B6 !important;
}

.offer-attribute-title
{
	color: #0EB1B6;
}

.offer-attribute-category-contents
{
    border-color: #0EB1B6;
}

.offer-attribute-tabs
{
	border-bottom: 1px solid #0EB1B6;
}

.offer-details-promo
{
	border: 1px solid #0EB1B6;
}

.offer-details-price-service-summary
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3F1F1', endColorstr='#FFFFFF' );
	background: -webkit-gradient(linear, left top, left bottom, from(#E3F1F1), to(#FFFFFF));
	background: -moz-linear-gradient(top, #E3F1F1, #FFFFFF);
}

.lightbox-button-icon-offerSuggestions
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-offer-suggestion.gif');
}

.lightbox-button-icon-print_link
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-print2.gif');
}
.lightbox-button-icon-close_link
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-close2.gif');
}

.dynabundle-container
{
	background-color: #D8ECED;
}

.My-Services-title-label
{
	background-image: url('/App_Themes/DigitalLanding/images/cart-icon.gif');
}

.cart
{
	background-color: #EBF5F6;
}

.order-options-header-text
{
	background-color: #0EB1B6;
}

.order-options-header
{
	border-bottom: 1px solid #0EB1B6;
}

.tabActive .validation-group-tab-body
{
	background-color: #0DB2B6;
}

.customizationInnerContents
{
	border: 1px solid #0DB2B6;
}

.validation-group-tab-body
{
	background-color: #CEF0F1;
}

.customizationInnerContents
{
	border: 1px solid #0DB2B6;
}


.tabActive .validation-group-tab-pointer
{
	background-image: url('/App_Themes/DigitalLanding/images/tabActive_pointer.gif');
}

.validation-group-error .validation-group-tab-pointer
{
	background-image: url('/images/site/tabActive-error-pointer.gif');
}

.validation-group-collection-image-Checkout
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-checkout.gif');
}

.order-summary-control-header
{
	border-bottom: 1px solid #0BB4B6;
}
.cart-toggle
{
	color: #099A9E;
}

tr.offer-compare-row-alt
{
	background-color: #ECF4F6;
	background-color: #E6E6E6;
}

.offer-compare-section
{
	border-color: #0EB1B6;
}

.offer-compare-services-seperator
{
	color: #FF8705;
}

.offer-compare-header
{
	border-color: #0EB1B6;
}

.offer-compare-remove span
{
	color: #0EB1B6;
}

.session-email-form-intro
{
    background-color:#eff7ff;
}

.search-panel-control-clear-button
{
	color: #0DB2B6;
}

.search-panel-phone-header
{
	background-color: #0DB2B6;
}

.search-panel-container
{
	border-color: #0DB2B6;
}

.offer-channel-lineup thead
{
	background-color:#0EB1B6;
}

.channel-lineup-offer-name
{
	color: #0EB1B6;
}

.channel-lineup-footer
{
	color:#0EB1B6;
}

.My-Services-title-go
{
	color: #FF6600;
}

.My-Services-title-go span
{
	background-image: url('/App_Themes/DigitalLanding/images/go-orange.gif');
}

.offer-compare-checkbox
{
	background-color:#D9EDEC;
}

.price-details-price-details-link
{
	color: #25A6D7;
}
.order-confirmation-summary
{
	background-color: #ECF4F6;
}

.confirmation-tools-btn span
{
	color: #0BB4B6;
}

.order-summary-control-header span
{
	background-color: #0BB4B6;
}

.price-details-part-line-alt
{
	background-color: #ECF4F6;
}

.offer-feedback-comment-offer-name
{
	color: #0EB1B6;
}

.offer-feedback-comment textarea
{
	border-color: #0EB1B6;
}

.customer-information-control-phone-optional
{
	color: #0DB2B6;
}

.customer-information-control-no-mobile-phones
{
	color: #0DB2B6;
}

.customer-information-control-address,
.customer-information-control-phone
{
	border-color: #0EB1B6;
}

.search-panel-control-swap-link
{
	color: #0DB2B6;
}

.verification-message
{
	border-color: #0DB2B6;
}

.quickview-show-offer
{
	color: #0BB4B6;
}

.quickview-add-to-cart
{
	color: #0BB4B6;
}

.address-suggestion-try-again
{
	color: #0EB1B6;
}

.AddressSuggestionBoxDiv
{
	border: 2px solid #0DB2B6;
}

.address-suggestion-selected
{
	padding-left: 10px;
	background-color: #ECF4F6;
}

.waitDiv-SuggestedAddress
{
	border-color: #10B2B7;
}

.offer-feedback-title
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-offer-suggestion.gif');
}

.waitDiv-default
{
	border-color: #10B2B7;
}

.checkout-email-secure-content-privacy
{
	color: #0BB4B6;
}

.price-details-text-price
{
	color: #25A6D7;
}

.channel-lineup-link span
{
	color: #0BB4B6;
}

.customization-group-previous-button
{
	background-image: url('/App_Themes/DigitalLanding/images/button-back.gif');
}

.choose-offer-button
{
	background-image: url('/App_Themes/DigitalLanding/images/button-choose-offer2.gif');
}

.customization-group-next-button
{
	background-image: url('/App_Themes/DigitalLanding/images/button-next_big.gif');
}

.My-Services-box-place
{ 
	border-color: #FF7011;
}

.place-order-button 
{
	background-image: url('/App_Themes/DigitalLanding/images/button-placeOrder.gif');
}

.place-order-signup-button
{
	background-image: url('/App_Themes/DigitalLanding/images/button-sign-me-up2.gif');
}

.offer-feedback-cancel-button
{
	background-image: url('/App_Themes/DigitalLanding/images/cancel_btn.jpg');
}

.offer-comparison-selection-compare-button
{
	background-image: url('/App_Themes/DigitalLanding/images/compare_btn.jpg');
}

.phone-entry-control-submit-button
{
	background-image: url('/App_Themes/DigitalLanding/images/continue_btn.jpg');
}

.message-manager-ok-button
{
	background-image: url('/App_Themes/DigitalLanding/images/continue_btn.jpg');
}

.quickview-add-to-cart
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-cart.gif');
}

.cart-collapsed .cart-toggle
{
	background-image:url("/App_Themes/DigitalLanding/images/icon-expand-down.gif");
}

.OffersHelp-phone-icon
{
    background-image: url('/App_Themes/DigitalLanding/images/phone_icon.jpg');
}

.checkout-email-secure-pointer,
.checkout-sms-disclaimer-pointer
{
	background-image: url('/App_Themes/DigitalLanding/images/pointer-left.gif');
}

.checkout-email-secure-content,
.checkout-sms-disclaimer-content
{
	border-color: #0BB4B6;
}

.search-panel-control-submit-button
{
	background-image: url('/App_Themes/DigitalLanding/images/searchnow_btn.jpg');
}

.address-suggestion-submit-button
{
	background-image: url('/App_Themes/DigitalLanding/images/submit_address_btn.jpg');
}

.offer-feedback-submit-button
{
	background-image: url('/App_Themes/DigitalLanding/images/submit_btn.jpg');
}

.verification-message-icon
{
	background-image: url('/App_Themes/DigitalLanding/images/alert_icon.jpg');
}

.quickview-offer-popup-body
{
	border-color: #0FB3B7;
}

.quickview-offer-popup-pointer
{
	background-image: url('/App_Themes/DigitalLanding/images/pointer-left.gif');
}

.quickview-offer-popup-header
{
	color: #3ABDEF;
}

.provider-confirmation-label
{
    border-color: #0DB2B6;
}

.provider-confirmation-pointer
{
	background-image: url('/App_Themes/DigitalLanding/images/pointer-left.gif');
}

.featured-offers-header
{
	background-color: #97CC00;
}

.featured-offers-container
{
	border-color: #97CC00;
}

.bundle-summ-save
{
	color: #99CC00;
}

.bonus-container-header
{
	color: #98CC00;
}

.bonus-container-bonus-name
{
	color:#0EB1B6;
}

.bonus-container
{
	border: 1px dashed #98CC00;
	background-color: #EDF5D0;
}

.bonus-container-logo
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-bonus.gif');
}

.AAG-Totals
{
	background-color: #D8ECED;
}

.AAG-bonus-section
{
	background-color: #EAF5CD;
}

.AAG-Totals .ellipsis
{
	background-color: #D8ECED;
}

.price-details-offer-bonus .price-details-offer-name,
.price-details-dynamic-bundles .price-details-offer-name
{
	color: #666666;
}

.AAG-bonus-header
{
	color: #88B700;
	background-image: url('/App_Themes/DigitalLanding/images/icon-bonus.gif');
}

.offer-featured .quickview-container
{
	background-color: #EDF5D0;
}

.quickview .offer-featured-header
{
	background-color: #98CC00;
}

.quickview-bonus-text
{
	color: #98CC00;
}

.address-summary-header
{
	color: #08B5B5;
}


/** personalization **/
.personalize-ctrl-category:hover .personalize-ctrl-cat-name
{
	color: #0DB2B6;
}
.display-category-icon-Bundle
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Bundle.gif');
}

.display-category-icon-Data
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Data.gif');
}

.display-category-icon-Voice
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Voice.gif');
}

.display-category-icon-Mobile
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Mobile.gif');
}

.display-category-icon-Satellite
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Satellite.gif');
}

.display-category-icon-DialUp
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Dialup.gif');
}

.display-category-icon-SatelliteTV
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-SatelliteTV.gif');
}

.display-category-icon-Video
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-Video.gif');
}

.display-category-icon-HomeSecurity {
    background-image: url("/App_Themes/DigitalLanding/icon-HomeSecurity.gif");
}

.display-category-icon-HDUP
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-HDUP.gif');
}

.offer-category-Bundle
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-bundles.jpg');	
}

.offer-category-Data
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-data.jpg');
}

.offer-category-Video
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-video.jpg');
}

.offer-category-HDUP
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-video.jpg');
}

.offer-category-Voice
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-voice.jpg');
}

.offer-category-SatelliteTV
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-sattv.jpg');
}

.offer-category-Mobile
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-mobileweb.jpg');
}

.offer-category-Satellite
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-satdata.jpg');
}

.offer-category-DialUp
{
	background-image: url('/App_Themes/DigitalLanding/images/cat-bg-dialup.jpg');
}

.personalize-ctrl-cat-icon-Bundle
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Bundle.gif');
}

.personalize-ctrl-cat-icon-Data
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Data.gif');
}

.personalize-ctrl-cat-icon-Voice
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Voice.gif');
}

.personalize-ctrl-cat-icon-Video
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Video.gif');
}

.personalize-ctrl-cat-icon-HDUP
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-HDUP.gif');
}

.personalize-ctrl-cat-icon-Mobile
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Mobile.gif');
}

.personalize-ctrl-cat-icon-Satellite
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Satellite.gif');
}

.personalize-ctrl-cat-icon-HomeSecurity {
    background-image: url("/App_Themes/DigitalLanding/images/icon-sml-HomeSecurity.gif");
}

.personalize-ctrl-cat-icon-DialUp
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-Dialup.gif');
}

.personalize-ctrl-cat-icon-SatelliteTV
{
	background-image: url('/App_Themes/DigitalLanding/images/icon-sml-SatelliteTV.gif');
}